/* general Date Number Fonts, Size, Colour */
.gen {
    font-family:  Arial, sans-serif;
    font-size: 12px;
    color: #252216;
    padding:0;
    text-align: center;
    height:25px;
    vertical-align:top;
}
a.cal {
	text-decoration: none;
	display:block;
	width:100%;
	height:25px;
	padding:2px 0 0 0;
}
a.cal:hover {
	color: #5085bc;
	display:block;
	width:100%;
	height:25px;
	background-color:#ff8822;
}

.s2 ,.s20,.s3 {
    background-color: #f4f4f4;
    }
.s21,.s22 ,.s23 {
    background-color: #FFDF4C;
}
.s21B,.s22B ,.s23B {
    background-color: #BAF2F5;
}
.s24 {
    background-color: #FFf200;
    }
.s28 {
    background-color: #33E82A;
    }
.s31,.s32 ,.s33 {
    background-color: #FFAA11;
    }
.s4,.s41,.s42,.s43 {
    background-color: #9FBBC9;
    }

.gen a{
    color: #6787e3;
}
.hilites .gen  a{
    color: #3377bb ;
}
.hilites .s2 ,.hilites .s20,.hilites .s3 {
    background-color: #f4f4f4;
    }

/* Main Table */
.mainTable {
	width:100%;
	margin:8px 0 14px 0;
    background-color: #FFFFFF;
}

/* Month and Year Text Setup */
.monthYearText {
	font-size: 17px !important;
    color: #252216;
    padding:4px 2px;
 }
.monthline {
	border-top:solid 1px #fff;
 	border-right:solid 1px #fff;
 	border-left:solid 1px #fff;
 	border-bottom:solid 1px #d3e2ea;
}
@media screen  and (min-width :900px){
.monthYearText {
    font-size: 143%;
    }
.pricehead {
	padding:2px 0;
	font-family:  Arial, sans-serif;
    font-size: 12px;
}
.calmonth{
	float:left;
	  width:24.5%;
	  vertical-align:top;
	   padding:0 0 0 1.9%;
	  margin:0;
	}
}
@media screen  and (min-width :620px) and (max-width: 899px){
.monthYearText {
    font-size: 130%;
}
.pricehead {
	padding:2px 0;
	font-family:  Arial, sans-serif;
    font-size: 11px;
}
.calmonth{
	float:left;
	  width:24.5%;
	  vertical-align:top;
	   padding:0 0 0 1.9%;
	  margin:0;
	}
}
@media screen  and (max-width: 619px){
.monthYearText {
    font-size: 110%;
}
.pricehead {
	padding:2px 0;
	font-family:  Arial Narrow, sans-serif;
    font-size: 11px;
}
.calmonth{
	float:left;
	  width:48.5%;
	  vertical-align:top;
	  padding:0 0 0 2.9%;
	  margin:0;
	}
}

/* Day Names Row Setup */
.dayNamesRow {
	line-height: 1;
	font-size: 9px;
	color: #666666;
    text-align: center;
    padding:4px 0 0 0;
    height:17px;
    }
/* Day Name Setup */
.dayNamesText {
    font-size: 8px;
    vertical-align: top;
    color: #433D27;
    }
/* price header Setup */
.pricehead {
    background-color: #d3e2ea;
    font-weight: bold;
    color: #001020;
    line-height:1.2;
 	border-right:solid 1px #d3e2ea;
 	border-left:solid 1px #d3e2ea;
    }
.hilites .pricehead {
    background-color: #d3e2ea;
     color: #001020;
}
/* price per week */
.price {
    background-color: #a3c9e4;
    font-size: 10px;
    color: #001020;
    }
.wkhead {
    line-height: 8pt;
     background-color: #444444;
    text-align: center;
    font-size: 10px;
    font-weight: Bold;
    color: #ffffff;
    }

/* price per week */
.wknum {
    background-color: #777777;
    font-size: 9px;
    color: #ffffff;
    }
/* Date Numbers and Row Height */
.rows {
    color: #443D27;
    }

/* Today's Date */
.today {
    color: #4444cc;
}

